Bug 37494 - [MAINTAINER UPDATE] update neon and subversion ports
Summary: [MAINTAINER UPDATE] update neon and subversion ports
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2002-04-26 23:00 UTC by rooneg
Modified: 2002-05-01 22:25 UTC (History)
1 user (show)

See Also:


Attachments
file.diff (1.93 KB, patch)
2002-04-26 23:00 UTC, rooneg
no flags Details | Diff
file.diff (653 bytes, patch)
2002-04-26 23:00 UTC, rooneg
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description rooneg 2002-04-26 23:00:06 UTC
	the neon port is out of date.  version 0.19.4 was released a few days 
ago.  the subversion port will also need to be patched to function with the 
newer neon.

Fix: apply the following patches.  in addition to updating the neon port, 
this also makes it depend on expat rather than libxml1.  expat has 
significantly fewer dependencies than libxml1, and in the case of neon anyway, 
provides equivalent functionality.
	
	note:  these patches include two new patches in the files directories, 
so a cvs add will be required in addition to simply applying the patches.

first for neon:

and now for subversion:
How-To-Repeat: 	N/A
Comment 1 rooneg 2002-04-30 03:08:39 UTC
this has been committed, and should be closed.

-garrett

-- 
garrett rooney                    Remember, any design flaw you're 
rooneg@electricjellyfish.net      sufficiently snide about becomes  
http://electricjellyfish.net/     a feature.       -- Dan Sugalski
Comment 2 Patrick Li freebsd_committer 2002-05-01 22:24:23 UTC
State Changed
From-To: open->closed

Close at maintainer request. Committed by roberto